Subject: Re: bug#29843: 25.3; Emacs crash when running emacsclient

From: Mike Kupfer <[email-masked]>
Date: Tue, 26 Dec 2017 10:02:58 -0800

I don't know if this is related to the crash, but this morning when I
ran "emacsclient -c", a frame appeared for a split second and then
disappeared again.  Emacs did not crash.  I reran "emacsclient -c" and
got a new frame which stayed open.  I looked in *Messages*, and the last
few lines were

  Processing deletes and refiles for +inbox...done
  No current message
  When done with this frame, type C-x 5 0
  X protocol error: BadPixmap (invalid Pixmap parameter) on protocol request 55
  When done with this frame, type C-x 5 0 [2 times]

regards,
mike